/* 
	Greco Style Sheet

	Design e implementação: CÍRCULO Design&Consultoria
	Rua Ernesto de Paula Santos. 1368 . sala 405 . Boa Viagem
	Recife . PE . CEP 51.021-330
	Fone/fax. 81 . 3326.7933
	http://www.circulodesign.com.br

 */

/* para os links */
A {
   text-decoration: none
}


.link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: bold;
        color: #712218;
}


.link:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #712218;
        font-weight: bold;
        text-decoration: underline;
}

.linkVoltar {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #712218;
}

.linkVoltar:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #712218;
        font-weight: bold;
        text-decoration: underline;
}


.indexTexto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;

}

.indexTextoDoi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;

}
a.indexTextoDoi:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C0A011;
	text-decoration: underline;
}


.menuTXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FfFfFf;
	font-weight: bold;
}
a.menuTXT:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C0A011;
	font-weight: bold;
}

.menuTXTpreto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a.menuTXTpreto:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #712218;
	text-decoration: underline;
}

.titSecao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #913E23;
	font-weight: bold;
}

.titSubSecao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #913E23;
	font-weight: bold;
	bottom: auto;
}
a.titSubSecao:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #913E23;
	font-weight: bold;
	bottom: auto;
	text-decoration: underline;
}

.TxtIntranet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #913E23;
}

.TxtIntranetDois {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.TxtConteudoSecao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a.TxtConteudoSecao:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

.fund {
	BACKGROUND-COLOR: #A9908D;
}

.ativo {
	BACKGROUND-COLOR: #F4C702;
}

.fundDoi {
	BACKGROUND-COLOR: #CDBEBC;
}

.ativoDoi {
	BACKGROUND-COLOR: #FFEA8D;
}


